As some of you know, I've been working lately for OmniTI company. When doing things for them (PostgreSQL related of course :), I stumbled on very interesting problem. One of our clients is working on PostgreSQL 8.2, and wants to upgrade ...